Skip to navigation

List the organization’s network policies

View as Markdown

Lists the live (non-revoked) policies of the caller’s organization, oldest id first. Query: cursor (the nextCursor of the previous page) and limit (1–100, default 50). Authorization: any member of the organization.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

cursorstringOptionalformat: "^net_[0-9A-HJKMNP-TV-Z]{26}$"
limitintegerOptional1-100

Response

One page of policies.
datalist of objects
nextCursorstring or null

Errors

400
Bad Request Error